.acc {}
.acc-item { margin-bottom: 1em;}
.acc-check { display: none; }
.acc h3 { padding: 10px; }

.acc-q {
    position: relative;
    display: block;
    cursor: pointer;
    background-color: #eee;
    color: #333;
}
.acc-q::after {
    position: absolute;
    top: calc(50% - 2px);
    right: 0px;
    width: 40px;
    transform: translateY(-50%) rotate(0deg);
    color: #333;
    text-align: center;
    font-size: 24px;
    content: '+';
}
.acc-a { display: none; padding-top: 1em; }
.acc-check:checked~.acc-a { display: block; }
.acc-check:checked+.acc-q:after { transform: translateY(-50%) rotate(45deg); font-size: 28px; }
.acc-a p {
    line-height: 1.8;
}
.acc-a h4 {
    font-weight: bold;
    margin-bottom: .25em;
    margin-left: 1.4em;
}
.acc-a h4::before {
    margin: -1.3em;
    content: "";
    border-left: 8px solid #333;
    padding-right: 1.8em;
}
.acc-a h5 {
    font-weight: bold;
}
.acc-list {
    list-style: disc;
    list-style-position: outside;
    margin-left: 1.3em;
}